#{extends 'border.html'/}
<div class="container">
#{form @admin.KomoditasProdukAtributTipeCtr.createSubmit(), method:'POST', class:'form-horizontal'}
    <input type="hidden" required name="form.commodityId" value="${komoditas?.id}" class="form-control">
    <input type="hidden" required name="form.action" value="${action}" class="form-control">

	#{if action.equals("update")}
        <input type="hidden" required name="form.id" value="${form?.id}" class="form-control">
	#{/if}

	<div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{admin.KomoditasCtr.index()}">&{'komoditas.label'}</a></li>
				<li><a href="@{admin.KomoditasCtr.detail(komoditas?.id)}">&{'detail_komoditas.label'}</a></li>
				<li><a href="@{admin.KomoditasProdukAtributTipeCtr.index(komoditas?.id)}">&{'tipe_atribut_produk.label'} ${komoditas?.nama_komoditas}</a></li>
				<li class="active">&{'tambah.label'} &{'tipe_atribut.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton action:@admin.KomoditasProdukAtributTipeCtr.index(komoditas?.id)/}
				<button class="btn btn-primary"><i class="fa fa-save"></i> &{'simpan.label'}</button>
			</div>
			<!-- End Toolbar -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-default">
				<div class="panel-body">
					<div class="form-group required">
						<label class="col-md-2 control-label">&{'tipe_atribut_produk.label'}</label>
						<div class="col-md-8">
							<input type="text" required name="form.name" value="${form?.name}" class="form-control" maxlength="50">
						</div>
					</div>
					
					<div class="form-group">
						<label class="col-md-2 control-label">&{'deskripsi.label'}</label>
						<div class="col-md-8">
							<textarea rows="10" name="form.description" id="description" class="form-control">${form?.description}</textarea>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	
#{/form}
</div>

#{set 'moreScripts'}
<script type="text/javascript">
    CKEDITOR.replace( 'description' );
</script>
#{/set}